# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

Public Attributes | List of all members
dirac_rational_t Struct Reference

`#include <dirac_types.h>`

## Public Attributes
int | numerator
int | denominator

## Member Data Documentation

## ◆ denominator

int dirac_rational_t::denominator

## ◆ numerator

int dirac_rational_t::numerator

The documentation for this struct was generated from the following file:

- dirac_types.h

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.